- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IllegalStateException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions
| IllegalStateException ()
| IllegalStateException (const IllegalStateException &)
IllegalStateException & | operator= (const IllegalStateException &)

## Constructor & Destructor Documentation

IllegalStateException | ( |  | ) |

IllegalStateException | ( | const IllegalStateException & |  | ) |

## Member Function Documentation

IllegalStateException& operator= | ( | const IllegalStateException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h